This directory contains sub-directories containing standard patch files, 
named patches-Linux.txt and patches-Windows.txt, that can be used to update
the SimpliciTI stack so that it can be built using the TI MSP430 compiler.  

Each sub-directory corresponds to a specified version of SimpliciTI.  For
example, to "fix" version 1.0.6 of SimpliciTI:
    o get and extract SimpliciTI-1.0.6 to SimpliciTI-1.0.6
    o type the following:
	cd SimpliciTI-1.0.6
	patch -p1 -i .../SimpliciTI-1.0.6/patches-$HOSTOS.txt

where $HOSTOS is Linux if you are building on a unix host or Windows if
you are building on a Windows based host; unfortunately, the patch file
format is not portable (ack!).

Note: Early version of MKS patch are known to not work with the patches 
provided here.  You should use GNU patch 2.5.4 or later.  For Windows hosts
you can obtain a pre-built patch utilty from 
http://gnuwin32.sourceforge.net/packages/patch.htm

